/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Dateilupe";
"ModuleDescriptionText" = "Vergleichen Sie anschaulich die Größe Ihrer Ordner und Dateien, um schnell aufräumen zu können.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Ihr Speicherdiagramm wird erstellt …";
"BriefResults_NothingToClean" = "Keine Spur zu sehen!\nAuf dieser Festplatte gibt es nichts, was Sie unter die Lupe nehmen und löschen könnten.";
"ButtonTitle_Clean" = "Bereinigen";

"BenefitTitle_0" = "Sofortiger Größenvergleich";
"BenefitDescription_0" = "Durchsuchen Sie Ihren Speicher und sehen Sie genau, was den meisten Platz einnimmt.";
"BenefitTitle_1" = "Schnelle Entscheidungen";
"BenefitDescription_1" = "Verschwenden Sie keine Zeit damit, erst die Größe von Objekten abzufragen, die Sie möglicherweise löschen möchten.";

"ReviewSelected_ButtonTitle" = "Auswahl ansehen";

"PurgeableSpace_NodeTitle" = "Löschbarer Speicher";
"PurgeableSpace_InactiveDescription" = "Das Betriebssystem gibt löschbaren Speicher bei Bedarf automatisch frei.";

"SizeDistribution_Free" = "Frei";
"SizeDistribution_Used" = "Genutzt";
"SizeDistribution_Selected" = "Ausgewählt";
"SizeDistribution_Purgeable" = "Löschbar";
"SizeDistribution_Part_Of_Total" = "%@ von %@";

"ProcessReminder_ScanComplete_Title" = "Scan abgeschlossen!";
"ProcessReminder_ScanComplete_Description" = "Wählen Sie alle überflüssigen Speicherfresser aus und löschen Sie sie.";

"FullDiskAccess_Title" = "Festplattenvollzugriff – und nichts wird Ihnen entgehen";
"FullDiskAccess_Subtitle" = "Gewähren Sie Festplattenvollzugriff, damit CleanMyMac ein vollständiges Speicherdiagramm erstellen kann.";

"PurgeableSpace_ItemDescription" = "Vom System reserviert";
"RegularFile_ItemDescription" = "Datei";

"WellKnownLocation_Applications" = "Ihr Standard-Ordner „Programme“";
"WellKnownLocation_Developer" = "Entwickler-Tools von Apple";
"WellKnownLocation_Library" = "Geteilte Systemmediatheken und Dateien";
"WellKnownLocation_Network" = "Ihre Netzwerkgeräte und Server";
"WellKnownLocation_System" = "Ihre Systemdateien und Mediatheken";
"WellKnownLocation_Users" = "Benutzerorder auf diesem Mac";
"WellKnownLocation_Volumes" = "Festplatten, CDs, DVDs und aktivierte DMGs";
"WellKnownLocation_bin" = "Wichtige den Mac steuernde Dateien";
"WellKnownLocation_etc" = "Sonstige Systemdateien";
"WellKnownLocation_dev" = "Dateien und Einstellungen von Peripheriegeräten";
"WellKnownLocation_usr" = "macOS-Konfigurationsdateien";
"WellKnownLocation_sbin" = "Dienstprogramme zur Systemadministration";
"WellKnownLocation_tmp" = "Temporäre Systemdateien";
"WellKnownLocation_var" = "Häufig geänderte Systemdaten";
"WellKnownLocation_private" = "Verschiedene Dateien zur Systemnutzung";

"Confirmation_Title" = "Sie sind dabei, Ihre Dateien zu entfernen!";
"Confirmation_Description" = "Bitte beachten Sie, dass die ausgewählten Dateien nach dem Löschen nicht wiederhergestellt werden können. \nPrüfen Sie sie sorgfältig.";

"Confirmation_ButtonTitle_Cancel" = "Abbrechen";
"Confirmation_ButtonTitle_Remove" = "Entfernen";

"ItemDescription_SystemFolder" = "Systemordner";
"ItemDescription_SystemFile" = "Systemdatei";

"ItemDescription_UserFolder" = "Benutzerordner";
"ItemDescription_UserFile" = "Benutzerdatei";

"ItemDescription_NeverAccessed" = "Noch nie geöffnet";

"ItemDescription_LastAccessed" = "Zuletzt geöffnet: %@";
"ItemDescription_LastModified" = "Zuletzt geändert: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Führen Sie einen dedizierten Scan durch, um diesen Speicherplatz freizugeben.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "Mit dem CleanMyMac Wartungsmodul können Sie den Speicherplatz freigeben, der aktuell durch löschbare Daten belegt wird.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Zu Wartung wechseln";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Navigation in „Dateilupe“";
